Bug 435263 - HWCERT: Kraftway Express ISP ES25 [Goto Cert]
HWCERT: Kraftway Express ISP ES25
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Anders
http://www.kraftway.ru/products/produ...
Kraftway Express
:
: 435281 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-28 07:40 EST by Alik Babayan
Modified: 2016-09-13 08:32 EDT (History)
0 users

See Also:
Fixed In Version: RHEL5.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-19 22:00:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 435263 None None None 2016-09-13 08:32 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.